import LoginPage from "./auth/login/serverPage";
import SelectPage from "./auth/select/serverPage";

export default function getPage(pageName: string, props: any) {
    switch (pageName) {
        case "/login":
            return <LoginPage {...props} />;
        case "/select":
            return <SelectPage {...props} />;
        default:
            return <LoginPage {...props} />;
    }
    return <></>
}

